@echo off
SETLOCAL ENABLEEXTENSIONS ENABLEDELAYEDEXPANSION
CALL bin\xwinoff.bat

SET SKWINEXE=skwinv4.exe

echo ************************************
echo SKWIN - DUNGEON MASTER 1
echo ************************************

SET OPTLANG=-en
SET FRONTEND=-sdl
SET DATADIR="DATA-DM1\COMMON"
SET GDATOPT="DATA-DM1\COMMON\G1DMV30X.DAT"
SET DUNGEON="DATA-DM1\DM1V34PC\DUNGEON.DAT"

CALL bin\xwinon.bat
bin\%SKWINEXE% %OPTLANG% %FRONTEND% -data %DATADIR% -gdat %GDATOPT% -dungeon %DUNGEON% -new
CALL bin\xwinoff.bat
